.contents_header{
    background-image: url(../img/title_back2_pc.jpg);
    padding-bottom: 35px;
}
.contents_title{
    background-color: #e60e64;
    color: #fff;
    border-radius: 20px;
    padding: 10px 15px;
    font-size: 1.1em;
}
.recruit_area{
    margin-top: 30px;
    text-align: center;
}
.recruit_area h2{
    margin-bottom: 30px;
    font-size: 20px;
}
.recruit_area img{
    max-width: 450px;
    margin-right: 5px;
    margin-left: 5px;
}
.spbr{
    display: none;
}

@media only screen and (max-width: 750px) {
.contents_header{
    background-image: url(../img/title_back2_sp.jpg);
    padding-bottom: 35px;
}
.recruit_area h2{
    font-size: 1.2em;
}
.recruit_area img{
    max-width: 90%;
    width: 90%;
    margin: 0px;
    margin-bottom: 15px;
}
.spbr{
    display: block;
}
}